div.block {
     background-color: #fff;
     margin: 0 0 1em 0;
     padding: 1em;
     border: none;
     border-top: none;
     border-left: none;
     border-right: none;
     border-bottom: solid 1px #dee2e6;
     overflow: hidden;
     clear: both;
}
 .phil-start-grid{
     display: grid;
     align-items: center;
     justify-items: center;
     grid-template-rows: 1fr 1fr;
     grid-template-columns: 1fr 2fr 2fr;
     gap: 0px;
     height: 100%;
}
 .phil-start-grid-cell {
}
 #phil-start-div1 {
     grid-row-start: 1;
     grid-column-start: 1;
     grid-row-end: 3;
     grid-column-end: 2;
}
 #phil-start-div3 {
     grid-row-start: 1;
     grid-column-start: 2;
     grid-row-end: 2;
     grid-column-end: 3;
     padding: 0.3em;
}
 #phil-start-div4 {
     grid-row-start: 1;
     grid-column-start: 3;
     grid-row-end: 2;
     grid-column-end: 4;
     padding: 0.3em;
}
 #phil-start-div5 {
     grid-row-start: 2;
     grid-column-start: 2;
     grid-row-end: 3;
     grid-column-end: 3;
     padding: 0.3em;
}
 #phil-start-div6 {
     grid-row-start: 2;
     grid-column-start: 3;
     grid-row-end: 3;
     grid-column-end: 4;
     padding: 0.3em;
}
 div.phil-kontaktinfo div{
     margin-bottom: 1em;
     background-color: transparent !important;
}
 div.phil-kontaktinfo h4 {
     margin-bottom: 1em;
}
 div.phil-kontaktinfo {
     margin-bottom: 1em;
}
 span.phil-zuordnung {
     display: inline-block;
     margin-bottom: 2em;
     font-weight: bold;
     font-size: 1.2em;
}
.allowoverflow {
     position: relative; 
     overflow-x: auto;
}
 .cos-tablerow {
     border-bottom: 1px solid #cd064b;
}
 .cos-tablerow div {
     height: 2.5em;
     vertical-align: middle;
}
 .modell-dot {
     height: 25px;
     color: #8e1b48;
     text-align: center;
}
 .kombi-modell-dot {
     color: #8e1b48;
     text-align: center;
     height: 20px;
     width: 20px;
}
 td.verticalheader {
     writing-mode: vertical-lr;
     -webkit-writing-mode: vertical-lr;
     -ms-writing-mode: vertical-lr;
     -webkit-text-orientation: upright; 
     padding-left: 10px;
     ´ 
}
 td.horizontalheader {
}
 .modeltable th, .modeltable td {
     border-bottom: 1px solid black !important;
     border-right: 1px solid black !important;
     letter-spacing: 1px;
}
.modeltable {
     margin: 0 auto;
}
.modelcolumn {
     font-weight: #bold;
     cell-spacing: 3px;
}
.philbordeaux {
     color: #8e1b48;
}
.philkoralle {
     color: #ea5153;
}

.philbordeauxbg {
     background-color: #8e1b48;
}
.philbordeauxbg50 {
     background-color: #ad8397;
}
.philkorallebg {
     background-color: #ea5153;
}
.philkorallebg50 {
     background-color: #f6b1a6;
}
.philgraubg {
     background-color: #64727f
}
.philgraubg50 {
     background-color: #afb2ba
}

/* Tabelle ohne Hover */
 table th,table th:hover{
     background-color:transparent;
     border:0;
}
 table td,table td:hover{
     background-color:transparent;
     border:0;
}
 table tbody tr:hover td {
     background: transparent;
     border:0;
}
 blockquote {
     font-style: normal;
}
 ul.phil_seminarliste a{
     border-bottom: none;
     text-decoration: none;
     background-color:#FFF;
     color:#000;
     font-weight:bold;
     height: 2em;
     line-height: 2em;
}
 ul.phil_seminarliste a:hover{
     background-color:#DDD;
     color: #000;
}
 .phil_button {
     display: inline-block;
     height: 2em;
     line-height: 2em;
     width: auto;
padding-left: 2em;
padding-right: 2em;
     border: 1px solid var(--fak1-1st);
     border-bottom: 1px solid var(--fak1-1st) !important;
     text-align: center;
     font-weight:bold;
}
 .phil_button:hover {
color: #fff;
background-color: var(--fak1-1st);
}

 #col3_content p {
     letter-spacing: 0px !important;
}
 #col3_editablecontent ul.phil_seminarliste li {
     margin-left: 0;
}
 #col3_editablecontent a.seminarhover{
     border-bottom: none;
     display:inline-block;
     background-color:#FFF;
     color:#000;
     font-weight:bold;
     text-align: left;
     height: 25px;
     line-height: 25px;
     padding-left: 5%;
     border-left: none;
     background: url("/stylesheets/redesign_09/uni_images/icons/ff_ul_li_icon.png") left center no-repeat transparent;
}
 #col3_editablecontent a.seminarhover:hover{
     background-color:#DDD;
     color: #000;
}
 .kalender_datum {
     font-weight: bold;
}
 li.kalender_event {
}
 input[type=date], input[type=time] {
     font-size: 1.2em;
}
/*Leere Menüpunkte ausblenden */
/*sidemenu_empty in /style*/
 #itemid942093 {
     display:none !important ;
}
/* Sonderfälle für Mobile Layout */
 @media screen and (max-width: 1024px) {
     .phil-start-grid{
         display: block;
    }
     div.hideonmobile, span.hideonmobile, .equalize > div.hideonmobile, .hideonmobile {
         display: none !important;
    }
     .cos-tablerow {
         border-bottom: none;
    }
     .cos-tablerow div {
         vertical-align: middle;
         height: auto;
    }
}
 